head, body
{
	width:				100%;
	height:				100%;
	background:			#eee9dd url('../images/background.jpg') no-repeat 50% 0%;
	margin:				auto;
	font-family: 		'MyriadProCondensed';
	font-size:			12px;
	color:				#ffffff;
}

@font-face 
{
	font-family: 'MyriadProCondensed';
	src: url('../fonts/myriadp8.eot');
	src: url('../fonts/myriadp8.eot') format('embedded-opentype'),
	url('../fonts/myriadp8.woff') format('woff'),
	url('../fonts/myriadp8.ttf') format('truetype'),
	url('../fonts/myriadp8.svg#MyriadProCondensed') format('svg');
}

@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/myriadpro-light.eot');
    src: url('../fonts/myriadpro-light.eot') format('embedded-opentype'),
	url('../fonts/myriadpro-light.woff') format('woff'),
	url('../fonts/myriadpro-light.ttf') format('truetype'),
	url('../fonts/myriadpro-light.svg#MyriadProLight') format('svg');
}


h1
{
	font-size:			24px;
	margin:				0px;
	padding-top:		10px;
	padding-bottom:		5px;
	margin-bottom:		0px;
	font-family: 		'MyriadProCondensed';
}

p
{
	font-family: 'MyriadProLight';
	font-size:			14px;
	padding-top:		0px;
	padding-bottom:		0px;
	margin:				0px;
}

a
{
	color:				#ffffff;
}

a img
{
	border:				0px;
}

.alfa50
{
	opacity: 0.3;
	filter:alpha(opacity=30);
	float:	left;
}

.alfa100
{
	opacity: 1;
	filter:alpha(opacity=100);
	float:	left;
}

.gk_container
{
	display:			block;
	width:				950px;
	margin:				auto;
	text-align:			center;
	height:				900px;
}

.gk_menu
{
	display:			block;
	width:				950px;
	height:				100px;
	margin:				auto;
	text-align:			center;
	text-align:			left;
	padding-left:		30px;
	padding-right:		30px;
	float:				right;
}

.gk_content
{
	width:				658px;
	height:				285px;
	margin-left:		12px;
	background:			url('../images/bg_contentFirst.jpg') no-repeat;
	float:				left;
	text-align:			left;
	color:				#500e2c;
	line-height:		170%;
}

.gk_menu ul
{
	float:				right;
	display:			inline;
	padding-top:		10px;
}

.gk_menu li
{
	float:				left;
	display:			inline;
	font-size:			18px;
	padding:			20px;
}

.gk_menu li a
{
	color:				#ffffff;
	text-decoration:	none;
}

.gk_menu li a:hover
{
	text-decoration:	underline;
}

.gk_conten
{
	display:			block;
	width:				920px;
	height:				425px;
	margin:				auto;
	text-align:			center;
	text-align:			left;
	padding-left:		30px;
	padding-right:		25px;
	margin-top:			260px;
	float:				left;
	clear:				both;
	font-size:			14px;
	
}

.gk_left
{
	width:				366px;
	float:				left;
}

.gk_right
{
	width:				495px;
	float:				left;
	padding-left:		30px;
}

.gk_right img
{
	padding:			0px;
	margin:				0px;
}

.gk_right a
{
	padding:			0px;
	margin:				0px;
	float:				left;
}

.gk_blue
{
	width:				290px;
	height:				124px;
	background:			#003371;
	padding-top:		10px;
	padding-left:		20px;
	padding-right:		20px;
	float:				left;
}

.gk_footer
{
	float:				left;
	padding-top:		30px;
	width:				940px;
}

.gk_footer ul
{
	float:				right;
	display:			inline;
	padding-top:		0px;
}

.gk_footer li
{
	float:				left;
	display:			inline;
	font-size:			18px;
	padding:			20px;
	padding-top:		0px;
}

.gk_footer li a
{
	color:				#ffffff;
	text-decoration:	none;
}

.gk_footer li a:hover
{
	text-decoration:	underline;
}

.gk_footer div
{
	padding-top:		15px;
	padding-left:		30px;
	font-size:			18px;
	float:				left;
}

.slideshow1
{
	float:				left;
}

.slideshow2
{
	float:				left;
}

.slideshow3
{
	float:				left;
}